Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 03/01/2017, à 10:27

le-peyo

Flash Player 24 ??? Ai-je raté une étape ?

¡ Holà !

J'utilise le flashplugin-installer des dépôts multiverse.
Il y a peu je ma suis rendu compte que j'avais le plugin FlasPlayer 24.0r0 installé et fonctionnel dans Firefox. Or, il me semblait qu'Adobe arrêtait de développer Flash pour linux et qu'on resterait bloqués à la version 11.02.

Aurais-je loupé quelque chose ?


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#2 Le 03/01/2017, à 10:41

melixgaro

Re : Flash Player 24 ??? Ai-je raté une étape ?

Salut,
oui tu as dû loupé une info. En septembre, Adobe dans son immense bonté a décidé de publier à nouveaux des versions majeures de Flash pour Linux, voir l'annonce officielle ici ou (article non-officiel en français). Lors de l'annonce, seule une version 23béta était dispo pour linux, sur les pages d'adobe (c'était , mais maintenant tu accèdes à la version 24). D'après cette article, il y a désormais une version 24 stable pour linux. Peut-être que les dépôts ont été mis à jour en conséquences… Je ne sais pas, je n'ai pour l'instant plus Flash…


Linux depuis ~2007. Xubuntu seulement.

Hors ligne

#3 Le 03/01/2017, à 19:12

GammaDraconis

Re : Flash Player 24 ??? Ai-je raté une étape ?

Oui Flash est de nouveau maintenue sous Linux. Ce n'est pas forcément une bonne nouvelle car il faut au contraire se débarasser de flash et ce genre d'initiative d'Adobe incite les débutants a continuer a utiliser Flash car "il est toujours supporté".

Hors ligne

#4 Le 04/01/2017, à 11:49

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

C'est vrai que je n'utilise quasiment pas flash (voir ma signature). Pour les besoins occasionnels j'utilise ma copine utilise Vivaldi (web browser) avec pepflashplugin. J'ai découvert la version 24 de Flash en navigant dans mes plugins...

Merci pour l'info.

À plus.


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#5 Le 04/01/2017, à 13:03

Coeur Noir

Re : Flash Player 24 ??? Ai-je raté une étape ?

Y a une autre info que t'as raté : la méthode recommandée pour l'installation de flash.

doc ubuntu flashplayer a écrit :

activer les dépôts partenaires de Canonical puis installer le paquet adobe-flashplugin

Hors ligne

#6 Le 05/01/2017, à 10:54

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

Merci, j'ai déjà activé les partners il y a longtemps, mais je n'aime pas le paquet adobe-flashplugin car il rajoute une interface de configuration et j'ai mes habitudes pour gérer flashplugin-installer comme bon me semble...

Je ne veux pas changer mes habitudes...

Arf  ! ! ! ....

'fait pas bon vieillir.... wink

À plus.


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#7 Le 05/01/2017, à 23:56

Coeur Noir

Re : Flash Player 24 ??? Ai-je raté une étape ?

il rajoute une interface de configuration → bah enlève là si elle ne te sert pas : c'est le paquet adobe-flash-properties-gtk

Le gros avantage d'adobe-flashplugin c'est qu'il se tient à jour avec le reste du système, il est updaté automatiquement via les dépôts, en l'occurence un dépôt maintenu par canonical, pas un ppa obscur et aléatoire…

…les habitudes c'est pas bon, ça endort, et un plugin flash pas à jour c'est - faut-il le rappeler ? - assez dangereux !

Hors ligne

#8 Le 07/01/2017, à 09:19

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

Aïe !

Je vois que je me suis mal fait comprendre.

Sur mon ordi il y a deux explorateurs internet : Firefox et Vivaldi (paragraphe 1.4 ou alors ici).
Firefox utilise le flashplugin-installer (fin du paragraphe 2.1), issu des dépôts officiels multiverse :

https://framapic.org/LSu4uPCay35X/mnUJ8UpdeO3e.png

Vivaldi a besoin de pepflashplugin-installer qui vient du ppa skunk-pepper car flashplugin-installer ne fonctionne pas avec Chromium, ni Opera, etc....

Je n'utilise quasiment jamais Flash. Je m'en passe très bien.

Ma copine en ayant besoin pour travailler/jouer, j'ai essayé différentes méthodes quand la version de flash est devenue obsolète (la fameuse version 11.02). Pour conserver Firefox j'ai essayé pipelight, mais c'était une usine à gaz, l'ordi soufflait comme le mistral car il chauffait beaucoup. Il me semble que adobe-flashplugin avait des lags sur certaines animations. Ce qui est sûr c'est qu'il ne me convenait pas à l'époque. Ensuite j'ai tenté Chromium-browser mais là j'avais des freeze et du CPU à 100 %. En cherchant d'autres alternatives j'ai fini par installer Vivaldi (un genre d'Opera qui utilise les mêmes lib que Chromium pour Flash), même s'il n'est pas libre. Là j'avais trouvé un bon compromis entre fluidité/utilisation de cpu/température.

Ma copine pouvait enfin se servir de mon ordi quand elle ne pouvait pas travailler sur le sien.

Et puis le temps a passé.

Ceci pour dire que je ne m'étais pas rendu compte que, dans mon Firefox, Flash était passé à la version 24 tout seul grâce aux mises à jour. Je ne m'en suis rendu compte que par hasard, en faisant du ménage dans mes extensions et plugins de Firefox.

Ce qui m'amène à poser les questions suivantes :

La version 24 de flashplugin-installer est-elle si obscure que ça ? La version pepflashplugin-installer l'est-elle encore plus ?


Modération : merci d'utiliser des images de petite taille (300x300) ou des miniatures pointant sur ces images (Des hébergeurs comme Toile Libre ou TDCT'Pix le permettent).

Dernière modification par cqfd93 (Le 08/01/2017, à 17:22)


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#9 Le 07/01/2017, à 11:53

Coeur Noir

Re : Flash Player 24 ??? Ai-je raté une étape ?

Pour activer le dépôt "partenaires de Canonical" c'est plutôt là :
https://doc.ubuntu-fr.org/_media/applic … tok=caa64d
adobe-flashplugin installe proprement les 2 version disponibles de flash ( ppapi et npapi ) pour Firefox et Chromium et permet de se passer des autres "méthodes" d'installation de flash ( pepflashplugin-installer, ppa skunk-pepper, flashplugin-installer et autres pepperflashplugin-nonfree ). Les autres navigateurs dérivés de ces deux premiers peuvent aussi en profiter : il faut parfois re-créer un lien symbolique vers le plugin flash, pour vivaldi voir ./viewtopic.php?pid=21530210#p21530210
Enfin tu devrais jeter un œil neuf à la doc flashplayer https://doc.ubuntu-fr.org/flashplayer qui a été un peu "nettoyée" ces derniers temps ;-)


Modération : merci d'utiliser des images de petite taille (300x300) ou des miniatures pointant sur ces images (Des hébergeurs comme Toile Libre ou TDCT'Pix le permettent).

Dernière modification par cqfd93 (Le 08/01/2017, à 17:20)

Hors ligne

#10 Le 08/01/2017, à 08:54

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

¡ Holà !

Voilà, c'est fait ! J'ai installé adobe-flashplugin.

Merci à vous tous.

@Cœur noir : Merci pour ton lien pour Vivaldi. Merci pour ton aide. Par contre je ne me suis pas trompé : ma photo était bien là pour illustrer l'activation des dépôts "multiverse" (et non les "partners"). C'est l'origine de mon paquet flashplugin-installer que me donne Synaptic :

https://framapic.org/lLuW5deuWRoU/qefXFeQdY1n8.png

Cela dit, les "multiverses" sont peut-être inclus dans les "partners", je n'a pas creusé plus loin. J'active toujours mes "partners" à chaque install (linuxien depuis 2009).

Par contre j'ai toujours des lags affreux sur certaines animations Flash avec Firefox (sûrement dû à des extensions), alors que c'est fluide avec Vivaldi.



Une petite bizarrerie est apparue :

- avec Vivaldi tout va bien :

https://framapic.org/TPUvZNWJkpP8/lG25D0u1e8qw.png



-  mais Flash ne fonctionne plus avec Chromium qui ne le reconnaît plus comme étant la version 24, et ce malgré une purge et une réinstallation complète avec nettoyage du /home. Jugez plutôt :

https://framapic.org/Au36v9Yvj8jF/EiweCCjgoeuB.png

Et ce même si je fais des liens symboliques "à la vivaldi" (cf ./viewtopic.php?pid=21530210#p21530210) en lieu et place de toutes les libpepflashplugin.so que j'ai trouvées dans usr/lib/chromium-browser...

En revanche, si je vais sur la page de test d'Adobe j'ai comme résultat "You have version 24,0,0,186 installed".

... une idée ?


Sinon c'est pas dramatique, Chromium ne me sert que quatre fois par an.

À plus.


Modération : merci d'utiliser des images de petite taille (300x300) ou des miniatures pointant sur ces images (Des hébergeurs comme Toile Libre ou TDCT'Pix le permettent).

Dernière modification par cqfd93 (Le 08/01/2017, à 17:19)


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#11 Le 08/01/2017, à 09:02

xubu1957

Re : Flash Player 24 ??? Ai-je raté une étape ?

Bonjour,

Tu as quelle version de Chromium ?

avec : chrome://version/
j'ai :

Chromium    55.0.2883.87 (Build de développement) Built on Ubuntu , running on Ubuntu 16.04 (32 bits)
Révision    12203fa1bfc7f10c98bcbceaa11161fd1d1c17f8
Système d'exploitation    Linux
JavaScript    V8 5.5.372.32
Flash    24.0.0.186
Agent utilisateur    Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Ubuntu Chromium/55.0.2883.87 Chrome/55.0.2883.87 Safari/537.36
Ligne de commande    /usr/lib/chromium-browser/chromium-browser --ppapi-flash-path=/usr/lib/adobe-flashplugin/libpepflashplayer.so --ppapi-flash-version=24.0.0.186 --enable-pinch --flag-switches-begin --flag-switches-end

Dernière modification par xubu1957 (Le 08/01/2017, à 09:07)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de Linux-Azur

Hors ligne

#12 Le 08/01/2017, à 09:48

lejurassien40

Re : Flash Player 24 ??? Ai-je raté une étape ?

Je m'y prenais pas comme ça avant, mais ça fonctionne très bien pour firefox,chromium,et opera.
Désinstaller adobe-flash-plugin installer et se rendre sur cette page https://doc.ubuntu-fr.org/flashplayer#d … _officiels   et suivre le point 2.2.

chromium:

http://hpics.li/f366239

Dernière modification par lejurassien40 (Le 08/01/2017, à 10:13)


"De tous ceux qui n'ont rien à dire, les plus agréables sont ceux qui se taisent !!" (Desproges)

Hors ligne

#13 Le 08/01/2017, à 10:02

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

@ xubu1957 : chrome://version me donne :

Chromium    53.0.2785.143 (Build de développement) Built on Ubuntu , running on Ubuntu 14.04 (64 bits)
Révision    12ae4ebf489873fc4aad9efc231b9151b330a938
Système d'exploitation    Linux
Blink    537.36 (@12ae4ebf489873fc4aad9efc231b9151b330a938)
JavaScript    V8 5.3.332.47
Flash    11.2.999.999
Agent utilisateur    Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Ubuntu Chromium/53.0.2785.143 Chrome/53.0.2785.143 Safari/537.36
Ligne de commande    /usr/lib/chromium-browser/chromium-browser --ppapi-flash-path=/usr/lib/adobe-flashplugin/libpepflashplayer.so --ppapi-flash-version --enable-pinch --window-depth=24 --x11-visual-id=33 --wm-user-time-ms=10709215 --flag-switches-begin --flag-switches-end

@ lejurassien40 :

J'essaierai quand j'aurais le temps.

À plus.


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#14 Le 08/01/2017, à 10:07

xubu1957

Re : Flash Player 24 ??? Ai-je raté une étape ?

Rectificatif

Tu es en version 53, tu devrais faire tes mises à jour :

sudo apt update
sudo apt full-upgrade

et redémarrage.

en version 14.04, cela semble la dernière version sortie (14/11/2016)  : ubuntu/trusty/+source/chromium-browser

Dernière modification par xubu1957 (Le 08/01/2017, à 10:49)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de Linux-Azur

Hors ligne

#15 Le 08/01/2017, à 11:01

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

xubu1957 a écrit :

Rectificatif

Tu es en version 53, tu devrais faire tes mises à jour :

sudo apt update
sudo apt full-upgrade

et redémarrage.

en version 14.04, cela semble la dernière version sortie (14/11/2016)  : ubuntu/trusty/+source/chromium-browser

Au moment où j'allais te dire que ça n'avait rien donné (car je suis en 14.04) j'ai vu que tu avais rectifié tout seul wink


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#16 Le 08/01/2017, à 17:17

cqfd93

Re : Flash Player 24 ??? Ai-je raté une étape ?

Modération

Bonjour,

Hé les gars, ça serait bien d'y aller mou sur les images et de mettre des liens avec miniatures cliquables comme c'est recommandé dans les règles du forum. Et ne pas repasser derrière moi pour remettre les liens d'origine…

Cette règle a pour but d'alléger la navigation sur le forum en pensant à ceux qui ont un accès internet limité et/ou naviguent sur un petit écran

Hors ligne

#17 Le 08/01/2017, à 17:40

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

Désolé, je pensais avoir assez réduit mes photos (max 640 X 480). C'était pour avoir une visibilité directe sur les textes sans avoir à cliquer, recliquer, puis faire retour arrière deux fois pour revenir au forum.

Le but étant d'être le plus clair possible et de la façon la plus accessible pour le plus grand nombre, si on met une vignette avec du texte illisible (car trop petite) qui renvoie vers une image en 1680 X 1300, celui qui a une connexion lente ne risque-t-il pas de fuir la discussion ? Avec le risque de louper celui qui pourrait trouver la solution au problème soulevé ?

N'y aurait-il pas une possibilité de prévoir une dérogation dans ce cas précis, pour les copies d'écran avec plein de texte ?

Pas d'inquiétude, je ne suis pas du genre à remettre les liens directs.

Encore désolé.

À plus.

P.S. : On pouvait mettre de plus grosses images avant, non ? Ou bien je confonds avec un autre forum ? Je ne me souviens jamais que c'est limité au 300 X 300 hmm (faut que je pense à me le tatouer sur le front).

Dernière modification par le-peyo (Le 08/01/2017, à 17:53)


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#18 Le 08/01/2017, à 18:00

Coeur Noir

Re : Flash Player 24 ??? Ai-je raté une étape ?

En ce qui me concerne cqfd93 il s'agit d'un lien direct vers une image hébergée sur la doc' ( post #9 ) pour les mêmes raisons de lisibilité évoquées par le-peyo.

Y'a pas moyen que les images s'affichent dans une résolution proportionnelle à la taille de l'affichage, automatiquement ? Ou d'automatiser la création de vignettes + grandes qui renverraient vers l'image originale ? Voire que le forum intègre un hébergement d'images - car passer par des tiers, c'est risquer que les images disparaissent en cas de défaillances de ces tiers… ?

le-peyo, le dépôt partenaires et multiverse sont bien 2 choses différentes. Et je constate le même « écart » entre la version de plugin flash affichée par chromium comparée à la version affiché sur la page test du site adobe. Mais flash fonctionne chez moi ( ubuntu 14.04 aussi, donc. ) Cet écart n'est nouveau cela dit… As-tu purgé les dossiers cachés qui stockent les infos relatives à flash https://forum.ubuntu-fr.org/viewtopic.p … #p21504956 ?

Dernière modification par Coeur Noir (Le 08/01/2017, à 19:10)

Hors ligne

#19 Le 08/01/2017, à 20:09

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

Coeur Noir a écrit :

As-tu purgé les dossiers cachés qui stockent les infos relatives à flash

Malheureusement oui...

Dans l'absolu c'est pas grave si ça ne marche pas, je ne me sers quasiment jamais de Chromium, mais d'un point de vue personnel, par curiosité, j'aimerais bien comprendre pourquoi ça ne marche pas.

Dernière modification par le-peyo (Le 08/01/2017, à 20:11)


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#20 Le 08/01/2017, à 20:34

Coeur Noir

Re : Flash Player 24 ??? Ai-je raté une étape ?

As-tu testé chromium+flash depuis une session invité ?

Des modules complémentaires dans ton chromium ?

Avant d'installer adobe-flashplugin, as-tu complètement supprimé flashplugin-installer, et toute modification qu'il avait pu faire ?

Car avec adobe-flashplugin pas besoin de re-créer des liens symboliques pour flash dans chromium, il installe par défaut flash dans Firefox ET chromium.

Supprime - s'ils existent - les dossiers et fichiers :

/usr/lib/flashplugin-installer/libflashplayer.so
/usr/lib/flashplugin-installer/
/usr/lib/mozilla/plugins/flashplugin-alternative.so

Dernière modification par Coeur Noir (Le 08/01/2017, à 20:49)

Hors ligne

#21 Le 08/01/2017, à 20:56

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

C'est Synaptic qui m'a imposé la suppression de flashplugin-installer au moment de l'install de adobe-flashplugin, donc je pense pouvoir lui faire confiance wink.

Les fichiers sont bien supprimés...

J'ai redémarré l'ordi au cas où...

Mystère.


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne

#22 Le 08/01/2017, à 21:06

cqfd93

Re : Flash Player 24 ??? Ai-je raté une étape ?

Coeur Noir a écrit :

En ce qui me concerne cqfd93 il s'agit d'un lien direct vers une image hébergée sur la doc' ( post #9 ) pour les mêmes raisons de lisibilité évoquées par le-peyo.

Je sais bien, mais quand on a une miniature, on peut choisir de voir l'image en vraie grandeur ou pas. Si on est intéressé pas un sujet, un clic de plus, ça n'est pas bien terrible.

Y'a pas moyen que les images s'affichent dans une résolution proportionnelle à la taille de l'affichage, automatiquement ? Ou d'automatiser la création de vignettes + grandes qui renverraient vers l'image originale ? Voire que le forum intègre un hébergement d'images - car passer par des tiers, c'est risquer que les images disparaissent en cas de défaillances de ces tiers… ?

Héberger sur le forum serait une charge bien trop importante en matériel de stockage pour l'association, pas sûre qu'elle ait les moyens financiers pour ça.

Hors ligne

#23 Le 08/01/2017, à 21:48

Coeur Noir

Re : Flash Player 24 ??? Ai-je raté une étape ?

Sans doute… j'imagine que c'est techniquement complexe de faire évoluer le forum + la doc' dommage car le forum a un look vieillot ( et absence de fonctionnalités ) qui n'est pas du tout à la hauteur du système qu'il défend ;-)

le-peyo étais-tu passé par d'autres méthodes pour installer flash ?

Tu ne réponds pas à :

As-tu testé chromium+flash depuis une session invité ?
Des modules complémentaires dans ton chromium ?

Hors ligne

#24 Le 08/01/2017, à 22:33

le-peyo

Re : Flash Player 24 ??? Ai-je raté une étape ?

Demain boulot, debout à 5 heures du mat'...

On verra plus tard...

À plus


Sous Linux depuis 2009 | Packard Bell EasyNote TR 85
Windows 95 - XP - Vista | Ubuntu 09.04 | Ubuntu 10.04 LTS | Voyager 12.04 LTS 32 bits 64 bits | Voyager 14.04.4 LTS 64 bits + Switch Kwin
Lire du Flash... sans Flash... C'est par là =>

Hors ligne